SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000741: Community: Upgrade to Enterprise - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000741Endian FirewallMigrationpublic2008-04-29 17:452010-11-22 11:51
Reporteraender 
Assigned Topeter-endian 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta4 
Target VersionfutureFixed in Version2.4.1 
Summary0000741: Community: Upgrade to Enterprise
DescriptionHello.

It would be very nice to have a way to do an upgrade from the community release to a enterprise.
Is there any way to implement this?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-04-29 17:45 aender New Issue
2008-05-09 17:13 peter-endian Target Version => 2.3
2008-07-23 11:29 peter-endian Summary Upgrade to Enterprise => Community: Upgrade to Enterprise
2008-09-10 15:58 chris-endian Target Version 2.3 => future
2010-10-05 09:59 peter-endian Status new => resolved
2010-10-05 09:59 peter-endian Fixed in Version => 2.4.1
2010-10-05 09:59 peter-endian Resolution open => fixed
2010-10-05 09:59 peter-endian Assigned To => peter-endian
2010-11-22 11:51 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker